G04*
G04  File:            COUNTER_REV6.SMT, Tue Jun 22 10:12:28 2021*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\NSM_lab\Audio\E-004\Counter\Pcad\Rev6\Counter_rev6.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INCOUNTER_REV6.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.4000*
%ADD13C, 0.4000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD15C, 0.5004*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD17C, 1.0000*%
G04  D18 : "Ellipse X0.120mm Y0.120mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1200*
%ADD18C, 0.1200*%
G04  D19 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD19C, 0.1270*%
G04  D20 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD20C, 0.2000*%
G04  D21 : "Ellipse X2.754mm Y2.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.7540*
%ADD21C, 2.7540*%
G04  D22 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD22C, 3.5000*%
G04  D23 : "Ellipse X3.754mm Y3.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.7540*
%ADD23C, 3.7540*%
G04  D24 : "Ellipse X6.000mm Y6.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.0000*
%ADD24C, 6.0000*%
G04  D25 : "Ellipse X6.254mm Y6.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.2540*
%ADD25C, 6.2540*%
G04  D26 : "Ellipse X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4000*
%ADD26C, 1.4000*%
G04  D27 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD27C, 1.6000*%
G04  D28 : "Ellipse X1.654mm Y1.654mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6540*
%ADD28C, 1.6540*%
G04  D29 : "Ellipse X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.8540*
%ADD29C, 1.8540*%
G04  D30 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD30C, 1.9000*%
G04  D31 : "Ellipse X2.154mm Y2.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.1540*
%ADD31C, 2.1540*%
G04  D32 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD32C, 2.5000*%
G04  D33 : "Oval X1.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 1.5000 X0.5000*%
G04  D34 : "Oval X0.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 0.5000 X1.5000*%
G04  D35 : "Oval X1.754mm Y0.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.7540, DimY=0.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 1.7540 X0.7540*%
G04  D36 : "Oval X0.754mm Y1.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.7540, DimY=1.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36O, 0.7540 X1.7540*%
G04  D37 : "Rounded Rectangle X2.554mm Y2.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.5540, DimY=2.7540, CornerRad=0.6385, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 2.5540 X2.7540 X0.0 X1.2770 X-0.6385 X-0.7385 X-0.6385 X0.7385*%
G04  D38 : "Rounded Rectangle X5.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=5.0000, DimY=3.0000, CornerRad=0.7500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 5.0000 X3.0000 X0.0 X1.5000 X-1.7500 X-0.7500 X-1.7500 X0.7500*%
G04  D39 : "Rounded Rectangle X5.254mm Y3.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=5.2540, DimY=3.2540, CornerRad=0.8135, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39ROUNDRECTNOHOLE, 5.2540 X3.2540 X0.0 X1.6270 X-1.8135 X-0.8135 X-1.8135 X0.8135*%
G04  D40 : "Rounded Rectangle X0.800mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.8000, DimY=0.9000, CornerRad=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40ROUNDRECTNOHOLE, 0.8000 X0.9000 X0.0 X0.4000 X-0.2000 X-0.2500 X-0.2000 X0.2500*%
G04  D41 : "Rounded Rectangle X0.900mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.9000, DimY=0.8000, CornerRad=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 0.9000 X0.8000 X0.0 X0.4000 X-0.2500 X-0.2000 X-0.2500 X0.2000*%
G04  D42 : "Rounded Rectangle X1.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.4000, DimY=0.8000, CornerRad=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 1.4000 X0.8000 X0.0 X0.4000 X-0.5000 X-0.2000 X-0.5000 X0.2000*%
G04  D43 : "Rounded Rectangle X1.054mm Y1.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0540, DimY=1.1540, CornerRad=0.2635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43ROUNDRECTNOHOLE, 1.0540 X1.1540 X0.0 X0.5270 X-0.2635 X-0.3135 X-0.2635 X0.3135*%
G04  D44 : "Rounded Rectangle X1.154mm Y1.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.1540, DimY=1.0540, CornerRad=0.2635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44ROUNDRECTNOHOLE, 1.1540 X1.0540 X0.0 X0.5270 X-0.3135 X-0.2635 X-0.3135 X0.2635*%
G04  D45 : "Rounded Rectangle X1.654mm Y1.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.6540, DimY=1.0540, CornerRad=0.2635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45ROUNDRECTNOHOLE, 1.6540 X1.0540 X0.0 X0.5270 X-0.5635 X-0.2635 X-0.5635 X0.2635*%
G04  D46 : "Rounded Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.1000, DimY=1.3000, CornerRad=0.2750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46ROUNDRECTNOHOLE, 1.1000 X1.3000 X0.0 X0.5500 X-0.2750 X-0.3750 X-0.2750 X0.3750*%
G04  D47 : "Rounded Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.3000, DimY=1.1000, CornerRad=0.2750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47ROUNDRECTNOHOLE, 1.3000 X1.1000 X0.0 X0.5500 X-0.3750 X-0.2750 X-0.3750 X0.2750*%
G04  D48 : "Rounded Rectangle X1.354mm Y1.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.3540, DimY=1.5540, CornerRad=0.3385, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48ROUNDRECTNOHOLE, 1.3540 X1.5540 X0.0 X0.6770 X-0.3385 X-0.4385 X-0.3385 X0.4385*%
G04  D49 : "Rounded Rectangle X1.554mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.5540, DimY=1.3540, CornerRad=0.3385, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49ROUNDRECTNOHOLE, 1.5540 X1.3540 X0.0 X0.6770 X-0.4385 X-0.3385 X-0.4385 X0.3385*%
G04  D50 : "Rounded Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.6000, DimY=1.6000, CornerRad=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50ROUNDRECTNOHOLE, 1.6000 X1.6000 X0.0 X0.8000 X-0.4000 X-0.4000 X-0.4000 X0.4000*%
G04  D51 : "Rounded Rectangle X2.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2000, DimY=1.8000, CornerRad=0.4500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51ROUNDRECTNOHOLE, 2.2000 X1.8000 X0.0 X0.9000 X-0.6500 X-0.4500 X-0.6500 X0.4500*%
G04  D52 : "Rounded Rectangle X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.8540, DimY=1.8540, CornerRad=0.4635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52ROUNDRECTNOHOLE, 1.8540 X1.8540 X0.0 X0.9270 X-0.4635 X-0.4635 X-0.4635 X0.4635*%
G04  D53 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D54 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D55 : "Rounded Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=2.0000, CornerRad=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55ROUNDRECTNOHOLE, 2.0000 X2.0000 X0.0 X1.0000 X-0.5000 X-0.5000 X-0.5000 X0.5000*%
G04  D56 : "Rounded Rectangle X2.454mm Y2.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.4540, DimY=2.0540, CornerRad=0.5135, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56ROUNDRECTNOHOLE, 2.4540 X2.0540 X0.0 X1.0270 X-0.7135 X-0.5135 X-0.7135 X0.5135*%
G04  D57 : "Rounded Rectangle X2.254mm Y0.904mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=0.9040, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57ROUNDRECTNOHOLE, 2.2540 X0.9040 X0.0 X0.4520 X-0.9010 X-0.2260 X-0.9010 X0.2260*%
G04  D58 : "Rounded Rectangle X0.904mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.9040, DimY=2.2540, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58ROUNDRECTNOHOLE, 0.9040 X2.2540 X0.0 X0.4520 X-0.2260 X-0.9010 X-0.2260 X0.9010*%
G04  D59 : "Rounded Rectangle X2.254mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=2.2540, CornerRad=0.5635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59ROUNDRECTNOHOLE, 2.2540 X2.2540 X0.0 X1.1270 X-0.5635 X-0.5635 X-0.5635 X0.5635*%
G04  D60 : "Rounded Rectangle X2.300mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3000, DimY=2.5000, CornerRad=0.5750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60ROUNDRECTNOHOLE, 2.3000 X2.5000 X0.0 X1.1500 X-0.5750 X-0.6750 X-0.5750 X0.6750*%
G04  D61 : "Rectangle X3.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 3.5000 X2.0000*%
G04  D62 : "Rectangle X3.754mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.7540, DimY=2.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 3.7540 X2.2540*%
G04  D63 : "Rectangle X1.100mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 1.1000 X2.0000*%
G04  D64 : "Rectangle X1.354mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3540, DimY=2.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 1.3540 X2.2540*%
G04  D65 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD65C, 1.1000*%
G04  D66 : "Ellipse X1.354mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3540*
%ADD66C, 1.3540*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D49*
X2330000Y2266000D3*
Y2244000D3*
D45*
X2399000Y2265000D3*
Y2245000D3*
X2421000Y2255000D3*
D49*
X2645000Y1968500D3*
Y1946500D3*
X2855000Y1968500D3*
Y1946500D3*
D56*
X2262500Y2001000D3*
Y1969000D3*
X2307500Y1884000D3*
Y1916000D3*
D59*
Y1950000D3*
Y2000000D3*
D49*
X2402500Y2028500D3*
Y2006500D3*
D45*
X2421000Y2280000D3*
Y2300000D3*
X2399000Y2290000D3*
D49*
X2302500Y2211000D3*
Y2189000D3*
X2327500D3*
Y2211000D3*
X2457500D3*
Y2189000D3*
X2482500D3*
Y2211000D3*
X2435000Y1968500D3*
Y1946500D3*
D48*
X2378500Y2117500D3*
X2356500D3*
X2359000Y2255000D3*
X2381000D3*
D45*
X2439000Y2265000D3*
Y2245000D3*
X2461000Y2255000D3*
D56*
X2302500Y2234000D3*
Y2266000D3*
D48*
X2564000Y2027500D3*
X2586000D3*
X2569000Y2170000D3*
X2591000D3*
D25*
X2307500Y1815000D3*
X2290000Y2130000D3*
D37*
X2323000Y2047500D3*
X2257000D3*
D48*
X2378500Y2142500D3*
X2356500D3*
D52*
X2352100Y2057300D3*
D29*
Y2082700D3*
X2402900Y2057300D3*
Y2082700D3*
X2377500Y2057300D3*
Y2082700D3*
D48*
X2359000Y2290000D3*
X2381000D3*
D45*
X2461000Y2280000D3*
Y2300000D3*
X2439000Y2290000D3*
D57*
X2352060Y2206350D3*
Y2193650D3*
Y2180950D3*
Y2219050D3*
X2407940Y2180950D3*
Y2193650D3*
Y2206350D3*
Y2219050D3*
D48*
X2651500Y2065000D3*
X2673500D3*
D36*
X2570500Y2136500D3*
X2562500D3*
X2554500D3*
D35*
X2538500Y2120500D3*
Y2112500D3*
Y2104500D3*
X2626500Y2120500D3*
Y2112500D3*
Y2104500D3*
D36*
X2610500Y2136500D3*
X2602500D3*
X2594500D3*
X2570500Y2048500D3*
D35*
X2538500Y2080500D3*
Y2072500D3*
Y2064500D3*
D36*
X2562500Y2048500D3*
X2554500D3*
X2594500D3*
X2602500D3*
X2610500D3*
D35*
X2626500Y2080500D3*
Y2072500D3*
Y2064500D3*
D36*
X2586500Y2136500D3*
X2578500D3*
Y2048500D3*
X2586500D3*
D35*
X2538500Y2096500D3*
Y2088500D3*
X2626500Y2096500D3*
Y2088500D3*
D39*
X2650000Y2210000D3*
X2550000D3*
D28*
X2594283Y2253135D3*
X2576504Y2250320D3*
X2588573Y2289186D3*
D10*
X2565132Y2280608*
X2575733D1*
X2564458Y2281855D2*
X2577518D1*
X2564225Y2283101D2*
X2578113D1*
X2564028Y2284347D2*
X2578194D1*
X2563830Y2285594D2*
X2578005D1*
X2563633Y2286840D2*
X2577807D1*
X2563435Y2288086D2*
X2577610D1*
X2563243Y2289333D2*
X2577412D1*
X2563306Y2290579D2*
X2577215D1*
X2563877Y2291825D2*
X2576989D1*
X2565547Y2293071D2*
X2576340D1*
X2573031Y2294318D2*
X2574198D1*
X2577083Y2291416D2*
X2577012Y2291752D1*
X2576909Y2292080*
X2576775Y2292396*
X2576610Y2292697*
X2576416Y2292981*
X2576196Y2293244*
X2575950Y2293485*
X2575683Y2293700*
X2575395Y2293888*
X2575091Y2294047*
X2574772Y2294175*
X2574443Y2294272*
X2574105Y2294335*
X2573763Y2294366*
X2573420Y2294362*
X2573078Y2294325*
X2566164Y2293230*
X2565828Y2293160*
X2565500Y2293057*
X2565184Y2292922*
X2564883Y2292757*
X2564599Y2292564*
X2564336Y2292343*
X2564096Y2292098*
X2563880Y2291831*
X2563692Y2291543*
X2563533Y2291239*
X2563405Y2290920*
X2563309Y2290590*
X2563245Y2290253*
X2563215Y2289911*
X2563218Y2289567*
X2563255Y2289226*
X2564350Y2282312*
X2564420Y2281976*
X2564523Y2281648*
X2564658Y2281332*
X2564823Y2281031*
X2565016Y2280747*
X2565237Y2280484*
X2565482Y2280243*
X2565750Y2280028*
X2566037Y2279840*
X2566342Y2279681*
X2566660Y2279553*
X2566990Y2279456*
X2567327Y2279392*
X2567669Y2279362*
X2568013Y2279366*
X2568354Y2279403*
X2575268Y2280498*
X2575604Y2280568*
X2575932Y2280671*
X2576248Y2280805*
X2576549Y2280970*
X2576833Y2281164*
X2577096Y2281384*
X2577337Y2281630*
X2577552Y2281897*
X2577740Y2282185*
X2577899Y2282489*
X2578027Y2282808*
X2578124Y2283137*
X2578188Y2283475*
X2578218Y2283817*
X2578215Y2284160*
X2578178Y2284502*
X2577083Y2291416*
D2*
D29*
X2351900Y1860000D3*
Y1834600D3*
Y1910800D3*
X2428100Y1834600D3*
Y1860000D3*
Y1910800D3*
X2351900Y1885400D3*
Y1809200D3*
X2428100D3*
Y1885400D3*
D49*
X2432500Y2189000D3*
Y2211000D3*
D21*
X2187500Y1892500D3*
X2232500D3*
X2187500Y1827500D3*
X2232500D3*
D29*
X2556900Y1860000D3*
Y1834600D3*
Y1910800D3*
X2633100Y1834600D3*
Y1860000D3*
Y1910800D3*
X2556900Y1885400D3*
Y1809200D3*
X2633100D3*
Y1885400D3*
X2659400Y1860000D3*
Y1834600D3*
Y1910800D3*
X2735600Y1834600D3*
Y1860000D3*
Y1910800D3*
X2659400Y1885400D3*
Y1809200D3*
X2735600D3*
Y1885400D3*
X2864400Y1860000D3*
Y1834600D3*
Y1910800D3*
X2940600Y1834600D3*
Y1860000D3*
Y1910800D3*
X2864400Y1885400D3*
Y1809200D3*
X2940600D3*
Y1885400D3*
X2966900Y1860000D3*
Y1834600D3*
Y1910800D3*
X3043100Y1834600D3*
Y1860000D3*
Y1910800D3*
X2966900Y1885400D3*
Y1809200D3*
X3043100D3*
Y1885400D3*
D25*
X2490000Y2130000D3*
D52*
X2232500Y2022500D3*
D29*
Y1997500D3*
Y1972500D3*
X2475000Y2082500D3*
X2500000Y2057500D3*
X2450000D3*
D28*
X2503495Y2250320D3*
X2485716Y2253135D3*
X2509206Y2286370D3*
D10*
X2486487Y2283424*
X2497088D1*
X2484702Y2284670D2*
X2497762D1*
X2484107Y2285917D2*
X2497995D1*
X2484026Y2287163D2*
X2498193D1*
X2484216Y2288409D2*
X2498390D1*
X2484413Y2289655D2*
X2498588D1*
X2484610Y2290902D2*
X2498785D1*
X2484808Y2292148D2*
X2498977D1*
X2485005Y2293394D2*
X2498914D1*
X2485231Y2294641D2*
X2498344D1*
X2485880Y2295887D2*
X2496673D1*
X2488022Y2297133D2*
X2489189D1*
X2498965Y2292041D2*
X2499002Y2292383D1*
X2499006Y2292726*
X2498976Y2293068*
X2498912Y2293406*
X2498815Y2293735*
X2498687Y2294054*
X2498528Y2294359*
X2498340Y2294646*
X2498125Y2294914*
X2497884Y2295159*
X2497621Y2295379*
X2497337Y2295573*
X2497036Y2295738*
X2496720Y2295872*
X2496392Y2295975*
X2496056Y2296046*
X2489142Y2297141*
X2488801Y2297178*
X2488457Y2297181*
X2488115Y2297151*
X2487778Y2297087*
X2487448Y2296991*
X2487129Y2296862*
X2486825Y2296703*
X2486537Y2296515*
X2486270Y2296300*
X2486025Y2296060*
X2485804Y2295796*
X2485611Y2295513*
X2485446Y2295211*
X2485311Y2294895*
X2485208Y2294568*
X2485138Y2294231*
X2484043Y2287317*
X2484006Y2286976*
X2484002Y2286633*
X2484033Y2286290*
X2484096Y2285953*
X2484193Y2285623*
X2484321Y2285305*
X2484480Y2285000*
X2484668Y2284713*
X2484883Y2284445*
X2485124Y2284200*
X2485387Y2283979*
X2485671Y2283786*
X2485972Y2283621*
X2486288Y2283486*
X2486616Y2283383*
X2486952Y2283313*
X2493866Y2282218*
X2494208Y2282181*
X2494551Y2282178*
X2494893Y2282208*
X2495231Y2282272*
X2495560Y2282368*
X2495879Y2282496*
X2496183Y2282655*
X2496471Y2282843*
X2496738Y2283059*
X2496984Y2283299*
X2497204Y2283562*
X2497398Y2283846*
X2497563Y2284147*
X2497697Y2284464*
X2497800Y2284791*
X2497870Y2285127*
X2498965Y2292041*
D2*
D29*
X2454400Y1860000D3*
Y1834600D3*
Y1910800D3*
X2530600Y1834600D3*
Y1860000D3*
Y1910800D3*
X2454400Y1885400D3*
Y1809200D3*
X2530600D3*
Y1885400D3*
D52*
X2232500Y2167500D3*
D29*
Y2142500D3*
Y2117500D3*
D31*
X2235000Y1935000D3*
Y1790000D3*
X2185000Y1935000D3*
Y1790000D3*
D23*
X2272500Y1860000D3*
D31*
X2210000Y1935000D3*
D23*
X2147500Y1860000D3*
D29*
X2761900D3*
Y1834600D3*
Y1910800D3*
X2838100Y1834600D3*
Y1860000D3*
Y1910800D3*
X2761900Y1885400D3*
Y1809200D3*
X2838100D3*
Y1885400D3*
D02M02*
